<div id="action-appModal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="app-modal-header"></h2>
      <div id="app-modal-BtnClose" class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>

    <div class="modal-body" id="app-modal-body">
      <div class="modal-content-main" id="app-modal-content"></div>
      <div class="modal-content-space" id="app-modal-space"></div>
      <div class="modal-content-buttons" id="app-modal-buttons"></div>
    </div>
  </div>
  <style id="app-modal-stylesheet" type="text/css" scoped></style>
</div>
